
    
      
 <!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
 "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd"> 

<html>
<head>

  <script src="http://www.bloodspell.com/javascripts/prototype.js?1158599751" type="text/javascript"></script>   

<link rel="shortcut icon" href="http://www.bloodspell.com/favicon.png" >
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-696676-1', 'auto');
  ga('send', 'pageview');

</script>
  <link rel="alternate" type="application/rss+xml" title="BloodSpell Development Blog : RSS protocol" href="https://community.livejournal.com/bloodspell/data/rss" />
  <link rel="alternate" type="application/atom+xml" title="BloodSpell Development Blog : Atom protocol" href="https://community.livejournal.com/bloodspell/data/atom" />
  
  <link href="../democracy.html" rel="alternate" title="BloodSpell Episodes : Quicktime format, DVD quality" type="application/rss+xml" /> 
  <link href="small.html" rel="alternate" title="BloodSpell Episodes : Quicktime format, VHS quality" type="application/rss+xml" /> 
  <link href="../xvid/large.html" rel="alternate" title="BloodSpell Episodes : XVid format, DVD quality" type="application/rss+xml" /> 
  <link href="../xvid/small.html" rel="alternate" title="BloodSpell Episodes : XVid format, VHS quality" type="application/rss+xml" /> 
  <link href="../wmv/large.html" rel="alternate" title="BloodSpell Episodes : Windows Media format, DVD quality" type="application/rss+xml" /> 
  <link href="../wmv/small.html" rel="alternate" title="BloodSpell Episodes : Windows Media format, VHS quality" type="application/rss+xml" /> 
            
  
  <link href="../../../stylesheets/fonts.css%3F1159898854.css" media="all" rel="Stylesheet" type="text/css" />
  <link href="../../../stylesheets/general.css%3F1160658976.css" media="all" rel="Stylesheet" type="text/css" />


</head>




<body>

<div id="disclaimer" style="display: block; visibility: visible; top: 0; width: 100%;        font-size: 25px; color: #eee; background-color: #333; border: 2px solid #888; margin-bottom: 30px; padding-left: 10%; padding-right: 10%;"> <a href="https://en.wikipedia.org/wiki/Strange_Company" style="color: #55c;">Strange Company</a>`s Director, <a href="https://www.heraldscotland.com/opinion/16060383.obituary-hugh-russell-paul-hancock-machinima-founder-virtual-reality-pioneer/" style="color: #55c;">Hugh Hancock</a>, died in 2018. <strong>Strange Company</strong> is no longer a registered Company. This site is part of his body of work, and as such it is hosted and maintained by a group of volunteers and as an archive of his work. A comprehensive list of the works being archived can be found <a href="https://strangecompany.org/archive/">here</a>. If you have any problems with the site,     please <a href="https://forms.gle/boqVcQxNyVvYFFEW7" style="color: #55c;">report them using this form</a>. </div>
  <div id="container">
    <div id="header">
      <div class="menuleft menu">
      	<a href="../../../news.html">News</a>
      	<a href="../../../posts/list.html">Comment</a>
      	<a href="../../../index.html">About</a>
      	<a href="../../../index/press.html">Press</a>
      	<span style="word-spacing: 1px">
      	<a href="../../../commons.html">Creative Commons</a>
      </div>
      <div class="menuright menu">
      	<a href="../../list.html">Watch</a>
      	<a href="../../../index/articles.html">Articles</a>
      	<span style="word-spacing: 1px">
      	<a href="../../../castcrew.html">Cast and Crew</a>
      	&nbsp;
      	<a href="../../../bands.html">Soundtrack</a>
      	&nbsp;
      	<a href="../../../contact.html">Contact</a>
      	</span>
      </div>
    
    </div><!-- div:header -->
  
    <div id="left">
    
    <!-- Watch button -->
    <a href="../../list.html" id="watch_button" title="Watch BloodSpell for free now!"></a>          
    
      <!--First random image-->
      <img src="../../../images/screens/thumbs/Act4-00042.jpg" width="110" height="80" />     
      <br /><br />
      
    <!-- Subscribe button -->
    <a href="http://www.bloodspell.com/feeds/service.wsdl" id="subscribe_button" title="Subscribe to the BloodSpell news and download feeds"></a>
    
      <!--- Start of Democracy 1-click-subscribe button --->
      <a href="http://subscribe.getdemocracy.com/?url1=http%3A//bloodspell.com/film/vidcast/democracy" 
           title="Subscribe to BloodSpell using the Democracy Internet TV program">
           <img alt="Democracy: Internet TV" border="0" height="40" src="../../../images/v2/democracy_button.gif%3F1159898854" width="110" /> 
      </a>
      <!--- End of Democracy 1-click-subscribe button --->       
      
      <br />
      <!--Second random image-->      
      <img src="../../../images/screens/thumbs/Act2495.jpg" width="110" height="80" />      
      <!-- br1 --><br /><!-- br2 --><br /><!-- br3 --><br />
    
      <!-- Quotes from significant people -->
	<p>If you're interested in following what else Hugh Hancock and the BloodSpell team are doing, check out: </p>
	<p><a href="http://www.deathknightlovestory.com">Death Knight Love Story</a> <br /> the new film from Strange Company
	<p><a href="http://www.mmomeltingpot.com">MMO Melting Pot</a> <br />the best of the MMO blogosphere
      

    
    </div><!-- div:left -->
    
    <div id="content">
    
         <div id="breadcrumb"><a href="../../../index.html">Home</a>->Watch</div>
<br />
<div class="watchbox" style="width: 640px; margin-top: 20px; padding-top: 10px; text-align: center"> 
<iframe src="http://player.vimeo.com/video/4620597" width="620" height="349" frameborder="0" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>
<div style="clear:left;"><small><a href="http://www.stumbleupon.com/submit?url=http://www.bloodspell.com/film/list/"> <img border=0 src="../../../images/icon_su.gif"> Stumble It!</a><br /></small></div>
</div>

<div class="watchbox" style="width: 630px; margin-top: 20px;"> 
<h2>Subtitles and commentaries</h2><p><img alt="Film_save" src="../../../images/v2/control_play_blue.png%3F1158672663" height="16" width="16">
<a href="http://www.bloodspell.com/Subtitles/BloodSpell_Feature_en.srt">English Subtitles</a>
<p><img alt="Film_save" src="../../../images/v2/control_play_blue.png%3F1158672663" height="16" width="16">
<a href="http://www.bloodspell.com/Subtitles/BloodSpell_Feature_de.srt">German Subtitles</a>
<p><img alt="Film_save" src="../../../images/v2/control_play_blue.png%3F1158672663" height="16" width="16">
<a href="https://www.archive.org/details/BloodSpell_Commentaries">Commentaries (plus full film) </a>
</div>

<div class="watchbox" style="width: 630px; margin-top: 20px;"> 
<h2>Or Download for later viewing</h2><p><small>Download to watch at highest quality - and share with your friends! Warning - this will take a while! </small>
<p><img alt="Film_save" src="../../../images/v2/film_save.png%3F1158672663" height="16" width="16">
<a href="https://www.archive.org/details/BloodSpell_Feature_Film">Download DivX or Quicktime (Internet Archive)</a>
</div>

<div class="watchbox" style="width: 630px; margin-top: 30px"> <h2>DVD?</h2><p>The DVD release of BloodSpell is now available. With four commentary tracks, hours of additional material, documentaries on the film's production,  deleted scenes, subtitles in English and German and more. 

<p>The DVD is available in downloadable ISO format for burning in normal DVD burners: 
<ul>
<li><a href="https://www.archive.org/details/BloodSpell_NTSC_DVD">NTSC Version for US, Canada and Japan</a>
<li><a href="https://www.archive.org/details/BloodSpell_PAL_DVD">PAL Version for other countries</a>
<li><a href="http://bloodspell.dreamhosters.com/BloodSpell_DVD_Cover_Images.zip">Inlay and disc label images for the DVDs</a>
</ul>

<p>Sadly we are not able to offer a physical media version at this time. Sorry!</P>
</div>

<div class="watchbox" style="width: 630px; margin-top: 20px;"> 
<h2>Documentaries</h2><p>Want to know how BloodSpell was made, or hear from its cast and crew? Watch these.<p><img alt="Film_save" src="../../../images/v2/film_save.png%3F1158672663" height="16" width="16">
BloodSpell: It Begins - <a href="https://www.archive.org/details/BloodSpell_DVD_Documentary_1">Download(Internet Archive)</a> - <a href="http://blip.tv/file/846904">Stream (Blip.tv)</a> - <a href="https://www.youtube.com/watch?v=PN14L41qqg4">Stream (YouTube)</a>
<p><img alt="Film_save" src="../../../images/v2/film_save.png%3F1158672663" height="16" width="16">
BloodSpell: Preproduction - <a href="https://www.archive.org/details/BloodSpell_Preproduction">Download(Internet Archive)</a> - <a href="http://blip.tv/file/864336">Stream (Blip.tv)</a> - <a href="https://www.youtube.com/watch?v=mZh_Bp5LcQU">Stream (YouTube)</a>
<p><img alt="Film_save" src="../../../images/v2/film_save.png%3F1158672663" height="16" width="16">
BloodSpell: Animation - <a href="https://www.archive.org/details/BloodSpell_Animation">Download(Internet Archive)</a> - <a href="http://blip.tv/file/899232/">Stream (Blip.tv)</a> - <a href="https://www.youtube.com/watch?v=eZAKv5xAFtE">Stream (YouTube)</a>
<p><img alt="Film_save" src="../../../images/v2/film_save.png%3F1158672663" height="16" width="16">
BloodSpell: Editing - <a href="https://www.archive.org/details/BloodSpell_Editing">Download(Internet Archive)</a> - <a href="http://blip.tv/file/912256">Stream (Blip.tv)</a> - <a href="https://www.youtube.com/watch?v=p6C32CUZqRE">Stream (YouTube)</a>
<p><img alt="Film_save" src="../../../images/v2/film_save.png%3F1158672663" height="16" width="16">
BloodSpell: Series to Feature - <a href="https://www.archive.org/details/BloodSpell_SeriestoFeature">Download(Internet Archive)</a> - <a href="http://blip.tv/file/927680/">Stream (Blip.tv)</a> - <a href="https://www.youtube.com/watch?v=OLYmDxoPTXI">Stream (YouTube)</a>
<p><img alt="Film_save" src="../../../images/v2/film_save.png%3F1158672663" height="16" width="16">
BloodSpell: What Next? - <a href="https://www.archive.org/details/BloodSpell_What_Next">Download(Internet Archive)</a> - <a href="http://blip.tv/file/945464">Stream (Blip.tv)</a> - <a href="https://www.youtube.com/watch?v=-IER_IfQIdY">Stream (YouTube)</a>
</div>

<br /> <br />
<div id="filmlist_wrapper">
<div class="filmlist" style="border: 1px">
<table class="download_table" style="border: thin solid black;" align="center" width="100%"><tbody><tr><td colspan="4" class="castcrew_name">Older version of BloodSpell</td></tr><tr class="download_table" align="center"><td></td></tr><tr class="download_table" align="center"><td align="left">The downloads below are from the original series release of BloodSpell. They're older and in some cases embarassingly worse than the feature film release, but we keep them up here for historical value.</p></td></tr></table>
<br /> <br />


<div id="filmlist_wrapper">
<div class="filmlist">
<div id="filmlist"> <table summary="Download options" width="100%" align="center" class="download_table" style="border: solid thin black"><col class="download_table"><col class="download_table" width = "200"> <tr><td colspan="4" class="castcrew_name">Previous Episodes of BloodSpell</td></tr><tr align="center" class="download_table"><td></td></tr><tr align="center" class="download_table"><td align="left"><h4>BloodSpell Episode 1</h4><p>Gad of the Iron Arm, a ruthless Blooded leader, is performing what appears to be a human sacrifice. A force of Black Monks of the Angels, including the novice Jered, are poised to attack and capture him. </p>

<p>But neither Jered's actions nor the outcome of the raid go entirely to plan...</p></div></td><td><img alt="Control_play_blue" height="16" src="../../../images/v2/control_play_blue.png%3F1158672663" width="16" /><a href="../../watch/6.html"> Watch <br /><br /></a><img alt="Film_save" height="16" src="../../../images/v2/film_save.png%3F1158672663" width="16" /><a href="../../download/6.html"> Download </a><br /><br /><img alt="Flag-de" height="11" src="../../../images/v2/flag-de.png%3F1158672663" width="16" /><a href="../../../Subtitles/BloodSpell_Episode_1_de.srt"> German Subtitles</a><br /><img alt="Flag-en" height="11" src="../../../images/v2/flag-en.png%3F1158672663" width="16" /><a href="../../../Subtitles/BloodSpell_Episode_1_en.srt"> English Subtitles</a><br /><img alt="Flag-pt" height="11" src="../../../images/v2/flag-pt.png%3F1158672663" width="16" /><a href="../../../Subtitles/BloodSpell_Episode_1_pt.srt"> Portugese Subtitles</a><br /><img alt="Flag-pl" height="11" src="../../../images/v2/flag-pl.png%3F1158672663" width="16" /><a href="../../../Subtitles/BloodSpell_Episode_1_pl.srt"> Polish Subtitles</a><br /><img alt="Flag-it" height="11" src="../../../images/v2/flag-it.png%3F1158672663" width="16" /><a href="../../../Subtitles/BloodSpell_Episode_1_it.srt"> Italian Subtitles</a><br /><br /></td></tr><tr align="center" class="download_table"><td align="left"><h4>BloodSpell Episode 2</h4><p>As the raid progresses, the novice Jered sees the power of blood magic firsthand.</p>

<p>Later, as they progress toward his initiation, the Master of the Black Monks explains to him the consequences of his actions.</p></div></td><td><img alt="Control_play_blue" height="16" src="../../../images/v2/control_play_blue.png%3F1158672663" width="16" /><a href="../../watch/7.html"> Watch <br /><br /></a><img alt="Film_save" height="16" src="../../../images/v2/film_save.png%3F1158672663" width="16" /><a href="../../download/7.html"> Download </a><br /><br /><img alt="Flag-de" height="11" src="../../../images/v2/flag-de.png%3F1158672663" width="16" /><a href="../../../Subtitles/BloodSpell_Episode_2_de.srt"> German Subtitles</a><br /><img alt="Flag-en" height="11" src="../../../images/v2/flag-en.png%3F1158672663" width="16" /><a href="../../../Subtitles/BloodSpell_Episode_2_en.srt"> English Subtitles</a><br /><img alt="Flag-pt" height="11" src="../../../images/v2/flag-pt.png%3F1158672663" width="16" /><a href="../../../Subtitles/BloodSpell_Episode_2_pt.srt"> Portugese Subtitles</a><br /><img alt="Flag-pl" height="11" src="../../../images/v2/flag-pl.png%3F1158672663" width="16" /><a href="../../../Subtitles/BloodSpell_Episode_2_pl.srt"> Polish Subtitles</a><br /><img alt="Flag-it" height="11" src="../../../images/v2/flag-it.png%3F1158672663" width="16" /><a href="../../../Subtitles/BloodSpell_Episode_2_it.srt"> Italian Subtitles</a><br /><br /></td></tr><tr align="center" class="download_table"><td align="left"><h4>BloodSpell Episode 3</h4><p>In the Cathedral of the Angels, Jered's initiation begins with a sermon about the upcomming cleansing of the blooded.</p>

<p>However, Jered knows that one of the prisoners is innocent; can only drastic action prevent disaster?</p></div></td><td><img alt="Control_play_blue" height="16" src="../../../images/v2/control_play_blue.png%3F1158672663" width="16" /><a href="../../watch/8.html"> Watch <br /><br /></a><img alt="Film_save" height="16" src="../../../images/v2/film_save.png%3F1158672663" width="16" /><a href="../../download/8.html"> Download </a><br /><br /><img alt="Flag-de" height="11" src="../../../images/v2/flag-de.png%3F1158672663" width="16" /><a href="../../../Subtitles/BloodSpell_Episode_3_de.srt"> German Subtitles</a><br /><img alt="Flag-en" height="11" src="../../../images/v2/flag-en.png%3F1158672663" width="16" /><a href="../../../Subtitles/BloodSpell_Episode_3_en.srt"> English Subtitles</a><br /><img alt="Flag-pt" height="11" src="../../../images/v2/flag-pt.png%3F1158672663" width="16" /><a href="../../../Subtitles/BloodSpell_Episode_3_pt.srt"> Portugese Subtitles</a><br /><img alt="Flag-pl" height="11" src="../../../images/v2/flag-pl.png%3F1158672663" width="16" /><a href="../../../Subtitles/BloodSpell_Episode_3_pl.srt"> Polish Subtitles</a><br /><img alt="Flag-it" height="11" src="../../../images/v2/flag-it.png%3F1158672663" width="16" /><a href="../../../Subtitles/BloodSpell_Episode_3_it.srt"> Italian Subtitles</a><br /><br /></td></tr><tr align="center" class="download_table"><td align="left"><h4>BloodSpell Episode 4</h4><p>After Jered's Initiation ceremony suffers an unexpected development, Jered is involved in a frantic chase across the city.</p>

<p>Meanwhile, back in the Cathedral, the Master must explain the situation to a displeased superior.</p></div></td><td><img alt="Control_play_blue" height="16" src="../../../images/v2/control_play_blue.png%3F1158672663" width="16" /><a href="../../watch/10.html"> Watch <br /><br /></a><img alt="Film_save" height="16" src="../../../images/v2/film_save.png%3F1158672663" width="16" /><a href="../../download/10.html"> Download </a><br /><br /><img alt="Flag-de" height="11" src="../../../images/v2/flag-de.png%3F1158672663" width="16" /><a href="../../../Subtitles/BloodSpell_Episode_4_de.srt"> German Subtitles</a><br /><img alt="Flag-en" height="11" src="../../../images/v2/flag-en.png%3F1158672663" width="16" /><a href="../../../Subtitles/BloodSpell_Episode_4_en.srt"> English Subtitles</a><br /><img alt="Flag-pt" height="11" src="../../../images/v2/flag-pt.png%3F1158672663" width="16" /><a href="../../../Subtitles/BloodSpell_Episode_4_pt.srt"> Portugese Subtitles</a><br /><img alt="Flag-pl" height="11" src="../../../images/v2/flag-pl.png%3F1158672663" width="16" /><a href="../../../Subtitles/BloodSpell_Episode_4_pl.srt"> Polish Subtitles</a><br /><img alt="Flag-it" height="11" src="../../../images/v2/flag-it.png%3F1158672663" width="16" /><a href="../../../Subtitles/BloodSpell_Episode_4_it.srt"> Italian Subtitles</a><br /><br /></td></tr><tr align="center" class="download_table"><td align="left"><h4>BloodSpell Episode 5</h4><p>Jared goes looking for the Blooded in a pub of low reputation.
<br />However, as a monk of the Church of the Angels, he finds a mixed reception.
<br /><br />
<br /><br /></p></div></td><td><img alt="Control_play_blue" height="16" src="../../../images/v2/control_play_blue.png%3F1158672663" width="16" /><a href="../../watch/11.html"> Watch <br /><br /></a><img alt="Film_save" height="16" src="../../../images/v2/film_save.png%3F1158672663" width="16" /><a href="../../download/11.html"> Download </a><br /><br /><img alt="Flag-de" height="11" src="../../../images/v2/flag-de.png%3F1158672663" width="16" /><a href="../../../Subtitles/BloodSpell_Episode_5_de.srt"> German Subtitles</a><br /><img alt="Flag-en" height="11" src="../../../images/v2/flag-en.png%3F1158672663" width="16" /><a href="../../../Subtitles/BloodSpell_Episode_5_en.srt"> English Subtitles</a><br /><img alt="Flag-pt" height="11" src="../../../images/v2/flag-pt.png%3F1158672663" width="16" /><a href="../../../Subtitles/BloodSpell_Episode_5_pt.srt"> Portugese Subtitles</a><br /><img alt="Flag-pl" height="11" src="../../../images/v2/flag-pl.png%3F1158672663" width="16" /><a href="../../../Subtitles/BloodSpell_Episode_5_pl.srt"> Polish Subtitles</a><br /><img alt="Flag-it" height="11" src="../../../images/v2/flag-it.png%3F1158672663" width="16" /><a href="../../../Subtitles/BloodSpell_Episode_5_it.srt"> Italian Subtitles</a><br /><br /></td></tr><tr align="center" class="download_table"><td align="left"><h4>BloodSpell Episode 6</h4><p>
Having failed to find exactly who he was looking for, Jered makes some new friends. Together they head into the city, looking for a powerful Blood Mage's tower.</p>

<p></p></div></td><td><img alt="Control_play_blue" height="16" src="../../../images/v2/control_play_blue.png%3F1158672663" width="16" /><a href="../../watch/12.html"> Watch <br /><br /></a><img alt="Film_save" height="16" src="../../../images/v2/film_save.png%3F1158672663" width="16" /><a href="../../download/12.html"> Download </a><br /><br /><img alt="Flag-de" height="11" src="../../../images/v2/flag-de.png%3F1158672663" width="16" /><a href="../../../Subtitles/BloodSpell_Episode_6_de.srt"> German Subtitles</a><br /><img alt="Flag-en" height="11" src="../../../images/v2/flag-en.png%3F1158672663" width="16" /><a href="../../../Subtitles/BloodSpell_Episode_6_en.srt"> English Subtitles</a><br /><img alt="Flag-pt" height="11" src="../../../images/v2/flag-pt.png%3F1158672663" width="16" /><a href="../../../Subtitles/BloodSpell_Episode_6_pt.srt"> Portugese Subtitles</a><br /><img alt="Flag-pl" height="11" src="../../../images/v2/flag-pl.png%3F1158672663" width="16" /><a href="../../../Subtitles/BloodSpell_Episode_6_pl.srt"> Polish Subtitles</a><br /><img alt="Flag-it" height="11" src="../../../images/v2/flag-it.png%3F1158672663" width="16" /><a href="../../../Subtitles/BloodSpell_Episode_6_it.srt"> Italian Subtitles</a><br /><br /></td></tr><tr align="center" class="download_table"><td align="left"><h4>BloodSpell Episode 7</h4><p>Jered and Arianne lead a small group through various tricks and traps as they asault the Blood Mage's stronghold. However, surprises await them as they progress. </p></div></td><td><img alt="Control_play_blue" height="16" src="../../../images/v2/control_play_blue.png%3F1158672663" width="16" /><a href="../../watch/14.html"> Watch <br /><br /></a><img alt="Film_save" height="16" src="../../../images/v2/film_save.png%3F1158672663" width="16" /><a href="../../download/14.html"> Download </a><br /><br /><img alt="Flag-de" height="11" src="../../../images/v2/flag-de.png%3F1158672663" width="16" /><a href="../../../Subtitles/BloodSpell_Episode_7_de.srt"> German Subtitles</a><br /><img alt="Flag-en" height="11" src="../../../images/v2/flag-en.png%3F1158672663" width="16" /><a href="../../../Subtitles/BloodSpell_Episode_7_en.srt"> English Subtitles</a><br /><img alt="Flag-pt" height="11" src="../../../images/v2/flag-pt.png%3F1158672663" width="16" /><a href="../../../Subtitles/BloodSpell_Episode_7_pt.srt"> Portugese Subtitles</a><br /><br /></td></tr><tr align="center" class="download_table"><td align="left"><h4>BloodSpell Episode 8</h4><p>After the raid on Karak's Tower doesn't go according to plan, a rescue attempt forms. But not everyone wants or is able to cooperate...
<br /><br />
<br /><br />
<br /><br /></p></div></td><td><img alt="Control_play_blue" height="16" src="../../../images/v2/control_play_blue.png%3F1158672663" width="16" /><a href="../../watch/15.html"> Watch <br /><br /></a><img alt="Film_save" height="16" src="../../../images/v2/film_save.png%3F1158672663" width="16" /><a href="../../download/15.html"> Download </a><br /><br /><img alt="Flag-de" height="11" src="../../../images/v2/flag-de.png%3F1158672663" width="16" /><a href="../../../Subtitles/BloodSpell_Episode_8_de.srt"> German Subtitles</a><br /><img alt="Flag-en" height="11" src="../../../images/v2/flag-en.png%3F1158672663" width="16" /><a href="../../../Subtitles/BloodSpell_Episode_8_en.srt"> English Subtitles</a><br /><img alt="Flag-pt" height="11" src="../../../images/v2/flag-pt.png%3F1158672663" width="16" /><a href="../../../Subtitles/BloodSpell_Episode_8_pt.srt"> Portugese Subtitles</a><br /><br /></td></tr><tr align="center" class="download_table"><td align="left"><h4>BloodSpell Episode 9</h4><p>Gad of the Iron Arm is preparing to fight in the arena, but without the Iron Arm, he may well be slaughtered! Jared must come up with an alternative to Gad's fight to the death...
<br /><br /><br />
</p></div></td><td><img alt="Control_play_blue" height="16" src="../../../images/v2/control_play_blue.png%3F1158672663" width="16" /><a href="../../watch/17.html"> Watch <br /><br /></a><img alt="Film_save" height="16" src="../../../images/v2/film_save.png%3F1158672663" width="16" /><a href="../../download/17.html"> Download </a><br /><br /><img alt="Flag-de" height="11" src="../../../images/v2/flag-de.png%3F1158672663" width="16" /><a href="../../../Subtitles/BloodSpell_Episode_9_de.srt"> German Subtitles</a><br /><img alt="Flag-en" height="11" src="../../../images/v2/flag-en.png%3F1158672663" width="16" /><a href="../../../Subtitles/BloodSpell_Episode_9_en.srt"> English Subtitles</a><br /><img alt="Flag-pt" height="11" src="../../../images/v2/flag-pt.png%3F1158672663" width="16" /><a href="../../../Subtitles/BloodSpell_Episode_9_pt.srt"> Portugese Subtitles</a><br /><br /></td></tr><tr align="center" class="download_table"><td align="left"><h4>BloodSpell Episode 10</h4><p>Jered and his team make their way through the tunnels and into the fortress, towards the Pyramid, thought to contain Gad's Arm, and the Spire, which contains many of the dangerous Blood Mages captured by the church. On the way, Jered meets an old friend - but not everyone has the same priorities...</p></div></td><td><img alt="Control_play_blue" height="16" src="../../../images/v2/control_play_blue.png%3F1158672663" width="16" /><a href="../../watch/18.html"> Watch <br /><br /></a><img alt="Film_save" height="16" src="../../../images/v2/film_save.png%3F1158672663" width="16" /><a href="../../download/18.html"> Download </a><br /><br /><img alt="Flag-de" height="11" src="../../../images/v2/flag-de.png%3F1158672663" width="16" /><a href="../../../Subtitles/BloodSpell_Episode_10_de.srt"> German Subtitles</a><br /><img alt="Flag-en" height="11" src="../../../images/v2/flag-en.png%3F1158672663" width="16" /><a href="http://www.bloodspell.com/Subtitles/BloodSpell_Episode_10_en.srt"> English Subtitles</a><br /><img alt="Flag-pt" height="11" src="../../../images/v2/flag-pt.png%3F1158672663" width="16" /><a href="../../../Subtitles/BloodSpell_Episode_10_pt.srt"> Portugese Subtitles</a><br /><br /></td></tr><tr align="center" class="download_table"><td align="left"><h4>BloodSpell Episode 11</h4><p>Inside the Pyramid, Jered and Gad find Gad's Iron Arm, abandoned with no obvious protection. It can't be that easy, can it?
<br />Outside, Blood Mages are trapped on the Spire, overlooked by a large number of guards armed with deadly crossbows - will Jered's rescue plan succeed?</p></div></td><td><img alt="Control_play_blue" height="16" src="../../../images/v2/control_play_blue.png%3F1158672663" width="16" /><a href="../../watch/19.html"> Watch <br /><br /></a><img alt="Film_save" height="16" src="../../../images/v2/film_save.png%3F1158672663" width="16" /><a href="../../download/19.html"> Download </a><br /><br /><img alt="Flag-de" height="11" src="../../../images/v2/flag-de.png%3F1158672663" width="16" /><a href="../../../Subtitles/BloodSpell_Episode_11_de.srt"> German Subtitles</a><br /><img alt="Flag-en" height="11" src="../../../images/v2/flag-en.png%3F1158672663" width="16" /><a href="../../../Subtitles/BloodSpell_Episode_11_en.srt"> English Subtitles</a><br /><img alt="Flag-pt" height="11" src="../../../images/v2/flag-pt.png%3F1158672663" width="16" /><a href="../../../Subtitles/BloodSpell_Episode_11_pt.srt"> Portugese Subtitles</a><br /><br /></td></tr><tr align="center" class="download_table"><td align="left"><h4>BloodSpell Episode 12</h4><p>Jered's plans have gone disasterously awry. </p>

<p>But there are more players and more secrets to this confrontation than anyone suspects...</p></div></td><td><img alt="Control_play_blue" height="16" src="../../../images/v2/control_play_blue.png%3F1158672663" width="16" /><a href="../../watch/21.html"> Watch <br /><br /></a><img alt="Film_save" height="16" src="../../../images/v2/film_save.png%3F1158672663" width="16" /><a href="../../download/21.html"> Download </a><br /><br /><img alt="Flag-de" height="11" src="../../../images/v2/flag-de.png%3F1158672663" width="16" /><a href="../../../Subtitles/BloodSpell_Episode_12_de.srt"> German Subtitles</a><br /><img alt="Flag-en" height="11" src="../../../images/v2/flag-en.png%3F1158672663" width="16" /><a href="../../../Subtitles/BloodSpell_Episode_12_en.srt"> English Subtitles</a><br /><img alt="Flag-pt" height="11" src="../../../images/v2/flag-pt.png%3F1158672663" width="16" /><a href="../../../Subtitles/BloodSpell_Episode_12_pt.srt"> Portugese Subtitles</a><br /><br /></td></tr><tr align="center" class="download_table"><td align="left"><h4>BloodSpell Episode 13</h4><p>Carrie's in mortal peril in the pyramid. The Blooded are trapped on the collapsing Spire. </p>

<p>With one rescue attempt successful, can our heroes find a way off the Spire in time? </p></div></td><td><img alt="Control_play_blue" height="16" src="../../../images/v2/control_play_blue.png%3F1158672663" width="16" /><a href="../../watch/22.html"> Watch <br /><br /></a><img alt="Film_save" height="16" src="../../../images/v2/film_save.png%3F1158672663" width="16" /><a href="../../download/22.html"> Download </a><br /><br /><img alt="Flag-de" height="11" src="../../../images/v2/flag-de.png%3F1158672663" width="16" /><a href="../../../Subtitles/BloodSpell_Episode_13_de.srt"> German Subtitles</a><br /><img alt="Flag-en" height="11" src="../../../images/v2/flag-en.png%3F1158672663" width="16" /><a href="../../../Subtitles/BloodSpell_Episode_13_en.srt"> English Subtitles</a><br /><img alt="Flag-pt" height="11" src="../../../images/v2/flag-pt.png%3F1158672663" width="16" /><a href="../../../Subtitles/BloodSpell_Episode_13_pt.srt"> Portugese Subtitles</a><br /><br /></td></tr><tr align="center" class="download_table"><td align="left"><h4>BloodSpell Episode 14</h4><p>The conclusion of our story! </p>

<p>Can our heroes escape the Church of the Angels at last, or will Jered return to his former brothers? </p>

<p>Or, perhaps, do even worse dangers await them high above the city?</p></div></td><td><img alt="Control_play_blue" height="16" src="../../../images/v2/control_play_blue.png%3F1158672663" width="16" /><a href="../../watch/23.html"> Watch <br /><br /></a><img alt="Film_save" height="16" src="../../../images/v2/film_save.png%3F1158672663" width="16" /><a href="../../download/23.html"> Download </a><br /><br /><img alt="Flag-de" height="11" src="../../../images/v2/flag-de.png%3F1158672663" width="16" /><a href="../../../Subtitles/BloodSpell_Episode_14_de.srt"> German Subtitles</a><br /><img alt="Flag-en" height="11" src="../../../images/v2/flag-en.png%3F1158672663" width="16" /><a href="../../../Subtitles/BloodSpell_Episode_14_en.srt"> English Subtitles</a><br /><img alt="Flag-pt" height="11" src="../../../images/v2/flag-pt.png%3F1158672663" width="16" /><a href="../../../Subtitles/BloodSpell_Episode_14_pt.srt"> Portugese Subtitles</a><br /><br /></td></tr><tr align="center" class="download_table"><td align="left"><h4>BloodSpell Feature Cut</h4><p>Finally, the feature-length cut of BloodSpell arrives. Recut, with over 10 minutes of new footage, new scenes, a new soundtrack and more - this is the definitive story of Blood Magic.</p></div></td><td><img alt="Control_play_blue" height="16" src="../../../images/v2/control_play_blue.png%3F1158672663" width="16" /><a href="../../watch/24.html"> Watch <br /><br /></a><img alt="Film_save" height="16" src="../../../images/v2/film_save.png%3F1158672663" width="16" /><a href="../../download/24.html"> Download </a><br /><br /><br /></td></tr></table></div>
</div>
<br /> <br />
<div class="filmlist">
<div id="filmlist"> <table summary="Download options" width="100%" align="center" class="download_table" style="border: solid thin black"><col class="download_table"><col class="download_table" width = "200"> <tr><td colspan="4" class="castcrew_name">Other Media</td></tr><tr align="center" class="download_table"><td></td></tr><tr align="center" class="download_table"><td align="left"><h4>BloodSpell Trailer - Nov 2005</h4><p>It`s here. Finally.</p>

<p>This is your first chance to get a glimpse of what Strange Company have been working on since September 2003, and see what we`re so excited about!</p>

<p>We`d like to thank <a href="http://www.bioware.com">Bioware</a> for their assistance in hosting these films. You`ll be able to view the full film in episodic format starting later this year! </p></div></td><td><img alt="Control_play_blue" height="16" src="../../../images/v2/control_play_blue.png%3F1158672663" width="16" /><img alt="Film_save" height="16" src="../../../images/v2/film_save.png%3F1158672663" width="16" /><a href="../../download/1.html"> Download </a><br /><br /><br /></td></tr><tr align="center" class="download_table"><td align="left"><h4>BloodSpell Teaser 1</h4><p>Get a glimpse of the action of BloodSpell, just days before the release of the first episode! </p>

<p><br /> <br /></p>

<p></p></div></td><td><img alt="Control_play_blue" height="16" src="../../../images/v2/control_play_blue.png%3F1158672663" width="16" /><img alt="Film_save" height="16" src="../../../images/v2/film_save.png%3F1158672663" width="16" /><a href="../../download/3.html"> Download </a><br /><br /><br /></td></tr><tr align="center" class="download_table"><td align="left"><h4>BloodSpell Teaser 2</h4><p>One day until BloodSpell Episode 1 is released! </p>

<p>To keep you going until then, here's another teaser for you, this time introducing our hero, Jered. 
<br /><br /><br /></p></div></td><td><img alt="Control_play_blue" height="16" src="../../../images/v2/control_play_blue.png%3F1158672663" width="16" /><img alt="Film_save" height="16" src="../../../images/v2/film_save.png%3F1158672663" width="16" /><a href="../../download/5.html"> Download </a><br /><br /><br /></td></tr><tr align="center" class="download_table"><td align="left"><h4>The Making Of BloodSpell - Part 1</h4><p>The Strange Company crew present the first part of the "Making of Bloodspell". Get behind the scenes at <em>Strange Company Towers</em>, and see how half a dozen geeks in Hugh's spare room manage to make a film by turning each other into badgers.
<br /><br />
<br /><em><strong>N.B.</strong> There is no QuickTime version available at the moment. We hope to be able to provide a QuickTime version soon.</em></p></div></td><td><img alt="Control_play_blue" height="16" src="../../../images/v2/control_play_blue.png%3F1158672663" width="16" /><img alt="Film_save" height="16" src="../../../images/v2/film_save.png%3F1158672663" width="16" /><a href="../../download/9.html"> Download </a><br /><br /><br /></td></tr><tr align="center" class="download_table"><td align="left"><h4>The Making of BloodSpell - part 2</h4><p>The second part of Strange Company's behind-the-scenes documentary on the making of BloodSpell.</p>

<p>We meet the cast and learn more about the recording of the BloodSpell voice track, from audition to direction. We've got footage from the recording sessions, interviews with the cast, and soup-to-nuts (what does that <i>mean</i>?) details on how the voice track came to be. </p></div></td><td><img alt="Control_play_blue" height="16" src="../../../images/v2/control_play_blue.png%3F1158672663" width="16" /><a href="../../watch/13.html"> Watch <br /><br /></a><img alt="Film_save" height="16" src="../../../images/v2/film_save.png%3F1158672663" width="16" /><a href="../../download/13.html"> Download </a><br /><br /><br /></td></tr><tr align="center" class="download_table"><td align="left"><h4>The Making Of BloodSpell - part 3</h4><p>This documentary gives a brief overview of the filming of BloodSpell with contributions from the film crew. Also covered is custom animation and lipsynching.</p></div></td><td><img alt="Control_play_blue" height="16" src="../../../images/v2/control_play_blue.png%3F1158672663" width="16" /><a href="../../watch/20.html"> Watch <br /><br /></a><img alt="Film_save" height="16" src="../../../images/v2/film_save.png%3F1158672663" width="16" /><a href="../../download/20.html"> Download </a><br /><br /><br /></td></tr></table></div>
</div>
<br />
<div align="center"><!--Creative Commons License--><a rel="license" href="https://creativecommons.org/licenses/by-nc-sa/2.5/"><img alt="Creative Commons License" border="0" src="https://creativecommons.org/images/public/somerights20.png" align="center" /></a><br/>This work is licensed under a <a rel="license" href="https://creativecommons.org/licenses/by-nc-sa/2.5/">Creative Commons Attribution-NonCommercial-ShareAlike 2.5 License</a>.<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
	<Work rdf:about="">
		<license rdf:resource="http://creativecommons.org/licenses/by-nc-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/MovingImage" />
	</Work>
	<License rdf:about="http://creativecommons.org/licenses/by-nc-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><prohibits rdf:resource="http://web.resource.org/cc/CommercialUse"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->
</div>
</div> <!-- filmlist_wrapper -->


</div>

    
    </div>
  
  
  
  
  </div><!-- div:container -->
    
  </body>
</html>

